[Livehttpheaders] Version 0.9 and Firefox 1.0PR

André-John Mas ajmas at sympatico.ca
Wed Sep 15 19:09:02 EDT 2004


Hi,

I tried installing the extension with Firefox 1.0PR and
was told that it was designed for an older version of
the program. Changing the values in the install.rdf,
locally, and trying again corrected the issue. So far
I don't see any problems with Firefox 10.PR.

André-John


More information about the Livehttpheaders mailing list